PDA

View Full Version : Requirements checked after .net install?



JCullen
11-04-2005, 10:41 AM
In my install project, I set a requirement that IE 6.0 be installed on the target machine because IE 5.01 is a requirement for .net 1.1 framework install.

I've run into a problem... It seems Installshield Express 11 will attempt to install the .net framework before it checks for IE 6. This will cause the .net framework install to fail with error -1603. Is there a way to force the check for IE to occur before installing .net?